<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9020053</ID>
    <Name>13605</Name>
    <DefaultModule>8192</DefaultModule>
    <Scale>7</Scale>
    <ParamId>1</ParamId>
    <ReceiverBoxId>9440007</ReceiverBoxId>
    <ReceiverIndex>4</ReceiverIndex>
    <ChannelServerId>9450007</ChannelServerId>
    <ServerIndex>62</ServerIndex>
    <AntennaRpuId>9470004</AntennaRpuId>
</Channel>
